const fetch = require('node-fetch');

class Jucundus {
    constructor() {
        this.url = 'http://localhost:3000/api';
    }

    setSaleStatus(status) {
        fetch(ApiURL+'/sale/setSaleStatus/'+status)
        .then(response => response.json())
        .then(data => {
            res.json(data); 
        })
        .catch(error => {
            console.error(error);
        });
    }
}

module.exports = Jucundus